Error en el gestor de actualizaciones ubuntu 12.04 SOLUCIONADO

Imagen de magnoesteban
0 puntos

Primero mis mas cordiales saludos a toda la comunidad de Ubuntu... estoy en proceso de migración del windows al linux decidí instalar el ubuntu 12.04... todo estaba bien hasta que un buen dia me salio un error al querer actualizar es el siguiente:

Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de esto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:Problem parsing dependency Depends, E:Ocurrió un error al procesar libnepomuksync4 (NewVersion2), E:Problem with MergeList /var/lib/dpkg/status, E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'

Antes de decidir colocar este post he buscado información en los últimos 15 días he realizado todas las recomedaciones que han dado otros usuario y conocedores del tema todos los apt-get habidos y por conocer con sudo sin sudo borrar las list... creanme absolutamente todo y no he solucionado mi problema he revisado foros de algunas paginas en algunas han decidido formatear y ese ha sido el fin supuestamente del problema...pero no creo esta sea la solucion.... como sugerencia para los experto es posible borrar ese paquete a por cierto mientras mas informacion haya es mejor para que me ayuden intente configurar el dpkg desde la terminal y me marca un error en la linea 19497 que corresponde a esto segun mi status miren:

Package: libnepomuksync4
Status: install ok installed
Priority: optional
Section: libs
Installed-Size: 182
Maintainer: Kubuntu Developers
Architecture: i386
Source: kde-runtime
Version: 4:4.8.5-0ubuntu0.1
Replaces: kde-runtime (<< 4:4.8.1~) (ojo esta es la linea)
Depends: libc6 (>= 2.1.3), libkdecore5 (>= 4:4.8.1), libnepomuk4 (>= 4:4.8.1), libqtcore4 (>= 4:4.7.0~be

ahhhh y lo que dice la terminal es lo siguiente:
dpkg: error: analizando archivo /var/lib/dpkg/status cerca de la linea 19497 paquete libnepomuksync4
EOF durante el valor del campo Dpends (falta nueva linea final)....

AGRADECERIA VUESTRA AYUDA

Postdata: Primero me arrojaba este error : 'Error: Abriendo la caché (E:Read
error - read (5: Input/output error), E:The package lists or status file could not be parsed or opened.)
pero despues de teclear tantas soluciones me quedo lo que les dije al principio ayudaaaaaa por favor

Imagen de magnoesteban
+1
0
-1

LA VERDAD HICE TODO LO QUE TOOOOODAS LOS FOREROS Y GURUS DEL LINUX ME RECOMENDARON HASTA MIS COMPAÑEROS QUE ESTAN EN UNA MAESTRIA DE ING EN SISTEMAS EN CHILE .... LA SOLUCION FUE QUE UNA VEZ QUE ME MOSTRO EL PAQUETE QUE ESTABA ROTO CUYAS DEPENDECIAS NO SE PODIAN SATISFACCER FUI CON EL NAUTILUS A EDITAR EL STATUS DEL DPKG Y BORRE EL PAQUETE GUARDE UNA COPIA POR SI LAS MOSCAS Y LUEGO CERRE LUEGO ME PUSE A BORRAR TODO DE LAS LIST Y ACTIVE LOS APT-GET COMO INDICABAN..... Y LISTO SOLUCIONE EL PINCHE ERROR LES INVITO A TODOS LOS USUARIOS NUEVOS QUE BUSQUEN ELLOS MISMOS UNA SOLUCION Y APLIQUEN TODO EL CONOCIMIENTO QUE PUEDAN ADQUIRIR ES SOLO A VECES DE SENTIDO COMUN OJO NO SOY PROGRAMADOR SOLO UN ABOGADO QUE AMA LA INFORMATICA

+1
0
-1

Esteban Soy esclavo de lo que no Leo